<style>
</style>

<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

<main>
      <app-first-component></app-first-component>
      <app-data-list></app-data-list>
<<<<<<< HEAD
=======
      <app-formulario></app-formulario>
>>>>>>> 7d3bc0fbdd6d3992a2fa7d5f45ad3d0e923a72e5
</main>

<router-outlet />
